Page MenuHomePhabricator

Preferences saved notification should use overlay style toaster notification rather than altering the page
Closed, ResolvedPublic

Details

Reference
bz65984

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:21 AM
bzimport set Reference to bz65984.
bzimport added a subscriber: Unknown Object (MLST).

JZ: Sorry, but I have no idea what "Preferences saved notification should use overlay style toaster notification rather than altering the page" means.

Can we attach a mock of what you're talking about that currently exists in the mobile site(?) and what you want built out (on the desktop site?)?

At present, this ticket seems like it would require a deep level of knowledge to be able to (effectively) help out here.

Ryan, can you possibly point to the code/component used in mobile frontend for the toaster notifications.

Created attachment 16502
toaster on mobile

Attached:

Created attachment 16503
injected save confirmation

Attached:

Fito added a subscriber: Fito.Sep 13 2015, 7:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 13 2015, 7:56 AM
matmarex closed this task as Resolved.Sep 25 2018, 12:29 PM
matmarex added a subscriber: matmarex.

The "Your preferences have been saved." notification uses a pretty popup since 2015, as a result of the work on T19496 (rMW6d3c65b5b022: Use notification on successful preferences save).